<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h1>Credit limit</h1>
</section>
<section>
    <h2>Partner's credit limit field</h2>
    <h3>Contacts</h3>
    <p>
        A monetary field that can be updated anytime
    </p>
    <div class="oe_demo">
        <img src="cl01.png" />
    </div>
</section>
<section>
    <h2>Partner's credit limit availability flag</h2>
    <h3>Sales and Inventory transactions</h3>
    <p>
        A field that indicates wether or not the current partner has reached its credit limit. 
        It is visible on kanban and form view.
    </p>
    <div class="oe_demo">
        <img src="cl02.png" />
    </div>
    <div class="oe_demo">
        <img src="cl03.png" />
    </div>
</section>
<section>
    <h2>Confirmation restrictions</h2>
    <h3>Sales and Inventory transaccions</h3>
    <p>
        When the credit limit availability flag is red, the confirmation of the quotation/transaction would raise an alert to the user. 
        The user might be able to continue if it is in the "Credit limit" user group.
    </p>
    <div class="oe_demo">
        <img src="cl04.png" />
    </div>
    <div class="oe_demo">
        <img src="cl05.png" />
    </div>
</section>
<section>
    <h2>Credit limit user group</h2>
    <h3>Settings</h3>
    <p>
        A group that provides permissions to confirm quotations/transactions even when the partner's credit limit is reached. 
    </p>
    <div class="oe_demo">
        <img src="cl06.png" />
    </div>
</section>

